/*===== GOOGLE FONTS =====*/
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap");

/*===== VARIABLES CSS =====*/
:root {
    --header-height: 3rem;

    /*===== Colores =====*/
    --blue-color: #00015e;
    --first-color: #329CD7;
    --dark-color: #f1f1f1;
    --dark-color-alt: #282b3a;
    /* --white-color: #E6E7E9; */
    --white-color: #fff;
    --black-color: #000000;
    --white-color: #ffffff;
    --shadow-dark-color: #d3dae7;


    /*===== Fuente y tipografia =====*/
    --body-font: "Poppins", sans-serif;
    --normal-font-size: 0.938rem;
    --small-font-size: 0.813rem;

    /*===== z index =====*/
    --z-fixed: 100;
}

@media (min-width: 768px) and (max-width: 1024px) {
    :root {
        --normal-font-size: 1rem;
        --small-font-size: 0.875rem;
    }
}

/*===== BASE =====*/
*,
::before,
::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    margin: var(--header-height) 0 0 0;
    font-family: var(--body-font);
    font-size: var(--normal-font-size);
    font-weight: 500;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}

.bd-grid {
    max-width: 1024px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
    margin-left: 1.5rem;
    margin-right: 1.5rem;
}

/* ============ Contact Style ============= */
.copyRight {
    background-color: var(--first-color);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    padding: 10px 80px;
    justify-content: space-between;
    align-items: center;
}

/*================== CopyRight Section ================== */

/* ====== Utility Classes =======*/

.text-allign {
    text-align: center;
}

.p-top {
    color: var(--white-color);
}

.copyRight {
    margin-top: 2rem;
    height: 6vh;
    padding: 2rem 5rem 1rem 5rem;
    margin-inline: auto;
    background-color: var(--first-color);
    color: var(--white-color);
}

.copyRight p {
    font-size: 2rem;
    font-weight: 400;
}

@media (min-width: 768px) {
    .copyRight {
        height: 6vh;
        padding: 2rem 2rem 1rem 2rem;
        margin-inline: auto;
        background-color: var(--first-color);
        color: var(--white-color);
    }

    .copyRight p {
        font-size: 0.8rem;
        font-weight: 400;
    }
}

@media (max-width:425px) {
    .copyRight {
        height: 6vh;
        padding: 2rem 1rem 1rem 1rem;
        margin-inline: auto;
        background-color: var(--first-color);
        color: var(--white-color);
    }

    .copyRight p {
        font-size: 0.6rem;
        font-weight: 400;
    }
}